export async function insertDevice(options) {
    const { containLinkId, deviceLinkId, operations } = await this.makeDeviceInsertOperations(options);
    const serialResult = await this.serial({
        operations
    });
    return {
        containLinkId,
        deviceLinkId,
        serialResult,
        operations
    };
}
