import { DeviceDecorator } from "../../main.js";
export interface UseDeviceLinkReturn {
    deviceLinkId: number | undefined;
    isLoading: boolean | undefined;
    error: unknown;
}
export interface UseDeviceLinkOptions {
    initialDeviceLinkId?: number;
    deep: DeviceDecorator;
    containerLinkId?: number;
    shouldAct?: boolean;
}
export declare function useDeviceLink(options: UseDeviceLinkOptions): UseDeviceLinkReturn;
